﻿A:link { 
color : #0000ff; 
font-family : Arial; 
} 
A:visited {
color : #006699; 
font-family : Arial; 
} 
A:hover {
color : #cc6633; 
font-family : Arial; 
}  
A.News {
color : #ff0000; 
font-family : Arial; 
} 
A.News:visited {
color : #ff6600; 
font-family : Arial; 
} 
A.LNews {
color : #ff0000; 
font-family : Arial; 
text-decoration : none; 
font-weight : bold; 
} 
A.LNews:visited {
color : #ff0000; 
font-family : Arial; 
text-decoration : none; 
font-weight : bold; 
} 
A.LNews:hover {
color : #ff0000; 
font-family : Arial; 
text-decoration : none; 
font-weight : bold; 
} 
A.ExNews:visited {
color : #996699; 
font-family : Arial; 
} 
A.ExNews {
color : #990099; 
font-family : Arial; 
} 
A.Brown {
color : #335577; 
text-decoration : none; 
font-family : Arial; 
} 
A.Brown:visited {
color : #335577; 
text-decoration : none; 
font-family : Arial; 
} 
A.MenuMark {
color : #ff0000; 
text-decoration : none; 
font-family : Arial; 
font-weight : bold; 
} 
A.MenuMark:visited {
color : #ff0000; 
text-decoration : none; 
font-family : Arial; 
font-weight : bold; 
} 
A.SmallMenuMark {
font-size : 80%; 
color : #ff0000; 
text-decoration : none; 
font-family : Arial; 
} 
A.SmallMenuMark:hover {
font-size : 80%; 
color : #ff0000; 
font-family : Arial; 
} 
A.SmallMenuMark:visited {
font-size : 80%; 
color : #ff0000; 
text-decoration : none; 
font-family : Arial; 
} 
A.Small {
font-size : 80%; 
color : #ff4500; 
font-family : Arial; 
} 
A.Small:visited {
font-size : 80%; 
color : #ff4500; 
font-family : Arial; 
} 
A.Small:hover {
font-size : 80%; 
color : #ff4500; 
font-family : Arial; 
} 
A.SmallGray {
font-size : 80%; 
color : #666666; 
font-family : Arial; 
text-decoration : none; 
} 
A.SmallGray:visited {
font-size : 80%; 
color : #999999; 
font-family : Arial; 
text-decoration : none; 
} 
A.SmallGray:hover {
font-size : 80%; 
color : #ff4500; 
font-family : Arial; 
text-decoration : none; 
} 
A.SmallBrown {
font-size : 80%; 
color : #996600; 
font-family : Arial; 
text-decoration : none; 
} 
A.SmallBrown:visited {
font-size : 80%; 
color : #996600; 
font-family : Arial; 
text-decoration : none; 
} 
A.SmallBrown:hover {
font-size : 80%; 
color : #ff4500; 
font-family : Arial; 
text-decoration : none; 
} 
A.SmallBlue {
font-size : 80%; 
color : #009999; 
font-family : Arial; 
text-decoration : none; 
} 
A.SmallBlue:visited {
font-size : 80%; 
color : #9999cc; 
font-family : Arial; 
text-decoration : none; 
} 
A.SmallBlue:hover {
font-size : 80%; 
color : #ff4500; 
font-family : Arial; 
text-decoration : none; 
} 
A.Articles {
font-size : 80%; 
color : #996600; 
font-family : Arial; 
text-decoration : none; 
} 
A.Articles:visited {
font-size : 80%; 
color : #996600; 
font-family : Arial; 
text-decoration : none; 
} 
A.Articles:hover {
font-size : 80%; 
color : #ff4500; 
font-family : Arial; 
text-decoration : none; 
} 
A.Question {
font-size : 80%; 
color : #b22222; 
font-family : Arial; 
text-decoration : none; 
} 
A.Question:visited {
font-size : 80%; 
color : #b22222; 
font-family : Arial; 
text-decoration : none; 
} 
A.Question:hover {
font-size : 80%; 
color : #ff4500; 
font-family : Arial; 
text-decoration : none; 
} 
A.Bold {
font-family : Arial; 
font-weight : bold; 
} 
A.Bold:visited {
font-family : Arial; 
font-weight : bold; 
} 
A.Bold:hover {
font-family : Arial; 
font-weight : bold; 
} 
A.Gray {
color : #666666; 
font-family : Arial; 
text-decoration : none; 
} 
A.Sand {
color : #666666; 
font-family : Courier; 
text-decoration : none; 
} 
A.Gray:visited {
color : #999999; 
font-family : Arial; 
text-decoration : none; 
} 
A.Gray:hover {
color : #ff4500; 
font-family : Arial; 
text-decoration : none; 
} 
A.RSS {
color : #FFFFFF; 
background-color : #FF6600; 
text-decoration : none; 
font-family : Arial; 
font-weight : bold; 

} 

BODY {
font-size : 80%; 
font-family : Arial, Helvetica, sans-serif; 
} 
BODY.Main {
background-color : #ffffff; 
font-size : 80%; 
color : #000000; 
text-align : justify; 
} 
CAPTION {
font-size : 80%; 
font-family : Arial; 
font-weight : bold; 
} 
TABLE.FULL {
background-color : #FFFFFF; 
width: 100%;
}
TD.GrayRight {
font-size : 80%; 
background-color : #DDDDDD; 
text-align : right; 
}
TH {
font-size : 80%; 
font-family : Arial; 
} 
TD {
font-size : 80%; 
font-family : Arial; 
} 
TD.Just {
font-size : 80%; 
font-family : Arial; 
text-align : justify; 
} 
TD.Text {
font-size : 80%; 
} 
TD.Code {
font-size : 90%; 
font-family : Courier New, Courier; 
} 
TD.LeftCarrots {
font-size : 80%; 
color : #000000; 
} 
TD.Blue {
font-size : 80%; 
color : #000099; 
font-family : Arial; 
} 
TD.NEW {
font-size : 80%; 
color : #ff0000; 
font-style : italic; 
} 
TD.SmallGray {
font-size : 70%; 
color : #999999; 
} 
TABLE.Carrots {
font-size : 80%; 
background-color : #ffcc99; 
font-family : Arial; 
} 
TD.Carrots {
font-size : 80%; 
background-color : #ffcc99; 
text-align : center; 
color : #000000; 
font-family : Arial; 
} 
TD.MT_Title {
color : #000000; 
font-size : 80%; 
text-align : center; 
font-weight : bold; 
background-color : #cccccc; 
background : #cccccc; 
} 
TD.MT_CurTitle {
color : #996600; 
font-size : 80%; 
text-align : center; 
font-weight : bold; 
background-color : #faebd7; 
} 
TR.MT_Title {
color : #000000; 
text-align : center; 
font-weight : bold; 
background-color : #cccccc; 
background : #cccccc; 
} 
TR.MT_CurTitle {
color : #996600; 
text-align : center; 
font-weight : bold; 
background-color : #faebd7; 
} 
TD.MT_CurBGColor {
color : #000000; 
font-size : 80%; 
text-align : left; 
background-color : #fffaf0; 
} 
TR.MT_CurBGColor {
background-color : #fffaf0; 
} 

TD.MTA_CurTitle {
color : #996600; 
font-size : 80%; 
text-align : center; 
font-weight : bold; 
background-color : #F0E68C; 
} 
TD.MTA_CurBGColor {
color : #000000; 
font-size : 80%; 
text-align : left; 
background-color : #F5F5DC; 
} 
TR.MTA_CurBGColor {
background-color : #F5F5DC; 
} 
TR.MTR_BGColor {
color : #000000;  
text-align : center; 
background-color : #efefef; 
background : #efefef; 
} 
TD.MT_BGColor {
color : #000000; 
font-size : 80%; 
text-align : center; 
background-color : #efefef; 
} 
TD.Calendar {
color : #999999; 
text-align : center; 
background-color : #ffffff; 
} 
TD.CalendarHit {
color : #ff0000; 
text-align : center; 
font-weight : bold; 
background-color : #ffffff; 
} 
TR.Bold {
color : #000000; 
font-size : 80%; 
text-align : center; 
font-weight : bold; 
background-color : #ffffff; 
} 
TR.RedBold {
color : #000000; 
font-weight : bold; 
background-color : #FF8C00; 
} 
TD.Bold {
color : #000000; 
font-size : 80%; 
font-weight : bold; 
background-color : #ffffff; 
} 
TD.CarrotBold {
color : #000000; 
font-size : 80%; 
font-weight : bold; 
background-color : #FAEBD7; 
} 
TR.GrayBG {
color : #000000; 
background-color : #EAEAEA; 
} 
TR.WhiteBG {
color : #000000; 
background-color : #ffffff; 
} 
TR.SmallGrayBG {
color : #000000; 
font-size : 80%; 
text-align : center; 
background-color : #eaeaea; 
} 
TR.MT_BGColor {
background-color : #999999; 
} 
TR.MT_LightLine {
background-color : #dddddd; 
} 
P.Book {
font-size : 100%; 
font-family : Arial; 
text-align : justify; 
text-indent : 1.5em; 
} 
P.Script {
font-size : 100%; 
font-family : Arial; 
text-align : right; 
} 
P.Epigraph {
font-size : 100%; 
font-family : Arial; 
text-align : right; 
font-style : italic; 
} 
P.Times {
font-family : Times New Roman; 
} 
P.Citata {
font-size : 80%; 
font-style : italic; 
text-align : right; 
} 
P.Blue {
font-size : 100%; 
color : #000099; 
} 
DIV.MakeUp {
color : #666666; 
font-size : 100%; 
font-family : Arial; 
text-align : right; 
} 
DIV.Book {
font-size : 100%; 
font-family : Arial; 
text-align : justify; 
text-indent : 1.5em; 
} 
DIV.CODE {
font-size : 100%; 
font-family : monospace; 
text-align : justify; 
} 
FONT.Normal {
font-size : 100%; 
color : #000000; 
font-family : Arial; 
} 
FONT.Dark {
color : #996600; 
font-size : 80%; 
font-family : Arial; 
} 
FONT.Brown {
color : #996600; 
font-size : 100%; 
font-family : Arial; 
font-weight : bold; 
} 
FONT.Error {
color : #ff0000; 
font-size : 100%; 
font-family : Arial; 
font-weight : bold; 
} 
FONT.BigError {
color : #ff0000; 
font-size : 150%; 
font-family : Arial; 
font-weight : bold; 
} 
FONT.Important {
color : #ff0000; 
font-size : 100%; 
font-family : Arial; 
font-weight : bold; 
} 
FONT.GrayBold {
color : #999999; 
font-size : 100%; 
font-family : Arial; 
font-weight : bold; 
} 
FONT.TradeMark {
color : #666666; 
font-size : 100%; 
font-weight : bold; 
} 
FONT.Marked {
font-size : 100%; 
font-family : Arial; 
font-weight : bold; 
} 
FONT.LightAtention {
background-color : #faebd7; 
color : #996600; 
font-size : 100%; 
font-family : Arial; 
font-weight : bold; 
} 
FONT.Atention {
color : #FF0000; 
font-size : 100%; 
font-family : Arial; 
font-weight : bold; 
} 
FONT.Level_1 {
color : #996600; 
font-size : 100%; 
font-family : Arial; 
} 
FONT.Level_2 {
color : #FF0000; 
font-size : 100%; 
font-family : Arial; 
font-weight : bold; 
} 
FONT.Level_3 {
color : #9999CC; 
font-size : 100%; 
font-family : Arial; 
} 
FONT.LevelSmall_1 {
color : #996600; 
font-size : 80%; 
font-family : Arial; 
} 
FONT.LevelSmall_2 {
color : #FF0000; 
font-size : 80%; 
font-family : Arial; 
} 
FONT.LevelSmall_3 {
color : #9999CC; 
font-size : 80%; 
font-family : Arial; 
} 
FONT.Author {
color : #999999; 
font-size : 80%; 
font-family : Arial; 
} 
FONT.QwTitle {
color : #999900; 
font-size : 80%; 
font-family : Arial; 
} 
FONT.News {
font-weight : bold; 
font-size : 100%; 
font-family : Arial, Helvetica, sans-serif; 
text-decoration : underline; 
color : #ff0000; 
} 
FONT.BrownLink {
font-weight : bold; 
font-size : 100%; 
font-family : Arial, Helvetica, sans-serif; 
text-decoration : underline; 
color : #996600; 
} 
FONT.Header {
font-weight : bold; 
font-size : 18px; 
font-family : Arial, Helvetica, sans-serif; 
color : #996600; 
word-break : keep-all; 
} 
FONT.RedHeader {
font-weight : bold; 
font-size : 18px; 
font-family : Arial, Helvetica, sans-serif; 
color : #FF4500; 
word-break : keep-all; 
} 
FONT.SubHeader {
font-weight : bold; 
font-family : Arial, Helvetica, sans-serif; 
color : #996600; 
word-break : keep-all; 
} 
FONT.CurItem {
font-weight : bold; 
font-family : Arial, Helvetica, sans-serif; 
color : #ffe4c4; 
word-break : keep-all; 
font-size : 100%; 
background-color : #d2691e; 
} 
FONT.CurTopic {
font-family : Arial, Helvetica, sans-serif; 
color : #c0c0c0; 
word-break : keep-all; 
} 
FONT.Orfo {
color : #ff0000; 
font-size : 80%; 
font-family : Arial; 
} 
FONT.sKeyword {
color : #ffffff; 
font-weight : bold; 
font-size : 100%; 
font-family : Arial; 
background-color : #ff9900; 
} 
FONT.qwBlock {
color : #8B4513; 
font-size : 100%; 
font-family : Arial; 
font-weight : bold; 
background-color : #FFFF00; 
} 
FONT.Closed {
color : #FFFF00; 
font-size : 100%; 
font-family : Arial; 
font-weight : bold; 
background-color : #000000; 
} 
FONT.Input {
color : #8B4513; 
font-size : 100%; 
font-family : Arial; 
font-weight : bold; 
background-color : #FFFFFF; 
} 
FONT.sInfo {
color : #0000ff; 
font-weight : bold; 
font-size : 100%; 
font-family : Arial; 
} 
FONT.Active {
color : #ff0000; 
font-size : 80%; 
font-family : Arial; 
} 
FONT.NonActive {
color : #999999; 
font-size : 80%; 
font-family : Arial; 
} 
FONT.Ellipse {
color : #cc0066; 
font-size : 80%; 
font-family : Arial; 
} 
FONT.LGray {
color : #999999; 
font-size : 100%; 
font-family : Arial; 
font-style : italic; 
} 
FONT.CNote {
color : #999999; 
font-size : 100%; 
font-family : Arial; 
font-style : italic; 
} 
FONT.CImportant {
color : #DC143C; 
font-size : 100%; 
font-family : Arial; 
} 
FONT.SmallLGray {
color : #999999; 
font-size : 80%; 
font-family : Arial; 
font-style : italic; 
} 
.SmallGray {
color : #999999; 
font-size : 80%; 
font-family : Arial; 
} 
.Bold {
font-weight : bold; 
}
.BookCitata{
font-style : italic; 
background-color : #F5F5DC; 
}
.News {
font-weight : bold; 
font-size : 100%; 
font-family : Arial, Helvetica, sans-serif; 
text-decoration : underline; 
color : #ff0000; 
} 
.InterQ {
color : #996600; 
font-size : 100%; 
font-style : italic; 
} 
.InterA {
color : #000000; 
font-size : 100%; 
} 
FONT.SmallGray {
color : #999999; 
font-size : 80%; 
font-family : Arial; 
} 
FONT.Small {
font-size : 80%; 
font-family : Arial; 
} 
FONT.SmallInfo {
color : #000000; 
font-size : 80%; 
font-family : Arial; 
font-style : italic; 
} 
FONT.CodeNumber {
color : #b22222; 
font-size : 100%; 
font-weight : bold; 
} 
FONT.CodeAsm {
color : #008080; 
font-size : 100%; 
} 
FONT.CodeString {
color : #996600; 
font-size : 100%; 
} 
FONT.CodeRemark {
color : #0000ff; 
font-style : italic; 
font-size : 100%; 
} 
FONT.CodeKey {
font-weight : bold; 
font-size : 100%; 
}
FONT.Key {
font-weight : bold;
font-size   : 100%;
color       : #0000FF;
} 
FONT.Comment {
font-style : italic;
font-size : 100%;
color: #008080;
}
FONT.String {
font-size: 100%;
color: #FF0000;
}
FONT.DataType {
font-weight: bold;
font-size: 100%;
color: #A52A2A;
}
FONT.Func {
font-size: 100%;
color: #FF1493;
}
FONT.InterQ {
color : #996600; 
font-size : 100%; 
font-style : italic; 
} 
FONT.InterA {
color : #000000; 
font-size : 100%; 
} 
FONT.CodeInstr {
color : #000099; 
font-size : 100%; 
} 
FONT.Quoted1 {
color : #666666; 
font-size : 100%; 
background-color : #fff8dc; 
} 
FONT.Quoted {
color : #996600; 
font-size : 100%; 
font-style : italic; 
} 
FONT.Symbol {
font-family : "Symbol"; 
} 
PRE {
font-size : 110%; 
color : #000000; 
background-color : #eeeeee; 
} 
PRE.Liric {
color : #996600; 
background-color : #ffffff; 
} 
PRE.Classic {
color : #ffff00; 
background-color : #000066; 
} 
TT {
font-size : 120%; 
} 
CODE {
font-size : 100%; 
} 
CODE.Forum {
font-size : 120%; 
}
CODE.MAIL {
font-size : 120%; 
color : #008B8B; 
} 
LI.Normal {
color : #000000; 
font-family : Arial; 
background-color : #ffffff; 
} 
LI.Marked {
color : #000000; 
background-color : #faebd7; 
font-weight : bold; 
} 
DD {
font-size : 100%; 
font-family : Arial; 
text-align : justify; 
} 
UL {
font-family : Arial; 
font-size : 100%; 
} 
OL {
font-size : 100%; 
} 
HR {
background : #999999; 
border-top : 1px solid #999999; 
color : #999999; 
height : 1px; 
} 
HR.RED {
background : #cd853f; 
border-top : 1px solid #cd853f; 
color : #cd853f; 
height : 1px; 
size : 1;
} 
BLOCKQUOTE.Cyt {
background : #F5F5DC; 
font-style : italic; 
}
BLOCKQUOTE.qwText {
background : #F5F5DC; 
font-family : monospace; 
text-align : justify; 
font-size : 120%; 
}
BLOCKQUOTE.WinOpinions {
background : #FFFFF0; 
color : #666666;
font-style : italic; 
text-align : justify; 
}
BLOCKQUOTE.Letter {
background : #FFFFFF; 
color : #666666;
font-family : monospace; 
text-align : justify; 
font-size : 120%; 
}
